package com.ims.eval.entity;

import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Data;

/**
 * @author ：xugp
 * @date ：Created in 2023/3/25 16:43
 * @description：考评指标项明细
 * @modified By：
 * @version: $
 */

@Data
public class OrganizationIndicatorItmeInfo extends Model {

	private static final long serialVersionUID = 1L;

	/**
	 * 主键id
	 */
	private String id;

	/**
	 * 指标id
	 */
	private String indicatorId;

	/**
	 * 生成经营id
	 */
	private String sectionId;

	/**
	 * 差值最小值
	 */
	private String minnum;

	/**
	 * 差值最大值
	 */
	private String maxnum;

	/**
	 * 利润贡献考核最小值
	 */
	private String minLrgxl;

	/**
	 * 利润贡献考核最大值
	 */
	private String maxLrgxl;

	/**
	 * 单位利润千瓦最小值
	 */
	private String minDwlrqw;

	/**
	 * 单位利润千瓦最大值
	 */
	private String maxDwlrqw;


}
